{
  "type": "minecraft:crafting_shapeless",
  "category": "building",
  "ingredients": [
    {
      "item": "new_soviet:brick_tiles"
    },
    {
      "item": "minecraft:dirt"
    }
  ],
  "result": {
    "item": "new_soviet:dirty_brick_tiles"
  }
}